¿En qué navegadores puedo hacer el examen?

Se puede tener acceso a todos nuestros servicios de elearning medainte los siguientes navegadores:

Windows:

Internet Explorer 7 o superior
Mozilla Firefox 3.x o superior
Safari 3 o superior
Google Chrome
Opera 9.5 o superior

Masintosh:

Mozilla Firefox 3.x o superior
Safari 3 o superior
Google Chrome

Linux:

Mozilla Firefox 3.x o superior

Google Chrome

 

Es necesario tener Adobe Flash Player 10.1 o superior para instalarlo haz clic aqui: http://get.adobe.com/es/flashplayer/

 

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.
Tecnología de Zendesk